#include <WScom.h>
#include <WSCfunctionList.h>
#include <WSCbase.h>
//----------------------------------------------------------
//Function for the event procedure
//----------------------------------------------------------
#include <WSCtextField.h>
extern WSCtextField* newtext_001;
void btnop1(WSCbase* object){
  //do something...
  WSCstring* data = WSGFreadTextFile("utf-8.txt");
  if (data != NULL){
    newtext_001->setProperty(WSNlabelString,data->getString(WS_EN_UTF8));
    delete data;
  }
}
static WSCfunctionRegister  op("btnop1",(void*)btnop1);
